import java.beans.*;
import java.io.*;
public class myXML_Creator 
{
    
    public myXML_Creator() 
    {
        
    }
    XMLEncoder e;
    
    public void Create(String InformedFilename) throws FileNotFoundException
    {
         e = new XMLEncoder(
                          new BufferedOutputStream(
                              new FileOutputStream(InformedFilename+".xml")));
    }
    public void WriteObject(Object s) throws FileNotFoundException
    {
       e.writeObject(s);
    }
    
    public void Close() throws FileNotFoundException
    {
       e.close();
    }

}
